body {
background-color: #e4e4e4;
}
#shopContent a:link,
#shopContent a:visited {
color: #84BC33;
text-decoration: underline;
}
#domainContent {
background: url(/contentblob/3840838/data/verlauf-unterheader.png) repeat-x;
overflow: hidden;
position: relative;
z-index: 1;
}
#domainContentWrapper {
overflow: hidden;
margin: 40px 30px;
}
#domainContentHead {
overflow: hidden;
background-color: #EBEBEB;
height: 40px;
-moz-border-radius: 14px 14px 0px 0px;
-webkit-border-radius: 14px 14px 0px 0px;
border-radius: 14px 14px 0px 0px;
overflow: hidden;
position: relative;
padding-left: 24px;
}
#domainContentCornerBottom {
background-color: #EBEBEB;
-moz-border-radius: 0px 0px 14px 14px;
-webkit-border-radius: 0px 0px 14px 14px;
border-radius: 0px 0px 14px 14px;
overflow: hidden;
position: relative;
}
#domainContentMainBox {
overflow: hidden;
padding: 0px 24px 0px 24px;
}
#domainContentMainBox h1 {
font-sizte: 33px;
color: #84BC33;
}
#domainContentMainBox h2 {
font-size: 20px;
padding-top: 10px;
}
#domainContentMainBox hr {
margin: 15px 0px;
}
/* Domainshop */
#domainShopWrapperTop {
margin: 15px 17px 40px 17px;
}
#domainShopIndexTeaser {
background-image: url(/contentblob/4401310/data/bg-index-hq.jpg);
background-repeat:no-repeat;
width: 990px;
height: 240px;
position: relative;
overflow: hidden;
}
#domainShopIndexTeaserButton {
width: 205px;
height: 41px;
line-height: 41px;
text-align: center;
font-family: Arial;
font-size: 18px;
color: #FFFFFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #8cc434;
border: solid 1px #8a8a8a;
background-image: -webkit-linear-gradient(bottom, #689a1d 1%, #8cc434);
background-image: -moz-linear-gradient(bottom, #689a1d 1%, #8cc434);
background-image: -o-linear-gradient(bottom, #689a1d 1%, #8cc434);
background-image: linear-gradient(to top, #689a1d 1%, #8cc434);
cursor: pointer;
right: 30px;
bottom: 30px;
position: absolute;
}
#domainShopIndexTeaserButton:active {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #8cc434;
border: solid 1px #8a8a8a;
background-image: -webkit-linear-gradient(top, #689a1d 1%, #8cc434);
background-image: -moz-linear-gradient(top, #689a1d 1%, #8cc434);
background-image: -o-linear-gradient(top, #689a1d 1%, #8cc434);
background-image: linear-gradient(to bottom, #689a1d 1%, #8cc434);
cursor: pointer;
}
#domainShopIndexTeaserButton a:link,
#domainShopIndexTeaserButton a:visited {
color: #FFFFFF;
text-decoration: none;
}
#domainShopContentStrato {
margin: 0px 17px;
overflow: hidden;
}
#domainShopContentStratoText {
font-family: Arial;
font-size: 12px;
color: #333333;
margin: 30px 17px;
padding: 10px;
}
#domainShopContentStratoText h1 {
font-size: 14px;
color: #f49c24;
margin-bottom: 10px;
font-weight: normal;
}
#domainShopContentStratoText a:link,
#domainShopContentStratoText a:visited {
color: #333333;
font-weight: bold;
text-decoration: underline;
}
#domainShopContentStratoSternchenText {
font-size: 12px;
margin: 0px 27px 10px;
}
#domainShopContentMailDomainSternchenText {
font-size: 12px;
margin-top: 10px;
}
#domainShopStratoLogo {
background: url(/contentblob/4391270/original/powered-strato.png) no-repeat;
position: absolute;
margin-top: 20px;
right: 17px;
width: 157px;
height: 23px;
}
/* Loginbox */
.domainShopLogin {
float:right;
cursor: pointer;
padding: 0px 10px;
line-height:31px;
}
#domainShopfreenetLogin {
background: url(/contentblob/4391272/original/bg-freenet.png) repeat-x;
}
#domainShopDomainLogin {
background: url(/contentblob/4391274/original/bg-domain.png) repeat-x;
}
#domainShopfreenetLogin.active {
background: url(/contentblob/4403822/data/bg-freenet-aktiv.png) repeat-x;
color: #333333;
}
#domainShopDomainLogin.active {
background: url(/contentblob/4403820/data/bg-domain-aktiv.png) repeat-x;
color: #333333;
}
#domainShopLoginTrenner {
float:right;
width: 2px;
line-height:30px;
background: url(/contentblob/4391276/original/bg-trenner.png);
}
#domainShopContentLoginBoxFreenet,
#domainShopContentLoginBoxDomain{
width: 260px;
height: 170px;
padding-top: 3px;
-webkit-border-radius: 0 0 3px 3px;
-moz-border-radius: 0 0 3px 3px;
border-radius: 0 0 3px 3px;
background-color: #fdfffa;
border: solid 1px #f5f5f5;
position: absolute;
z-index: 2;
right: 17px;
display: none;
}
.domainShopinputTextfield {
font-family: Arial;
font-size: 14px;
color: #333333;
width: 224px;
height: 30px;
line-height: 30px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
background-color: #fff;
border: solid 1px #aeaeae;
margin: 10px 0px 0px 10px;
padding-left: 10px;
}
#frn_DomainLoginName.domainShopinputTextfield {
width: 145px;
}
#domainTld {
width: 75px;
height: 30px;
font-family: Arial;
font-size: 14px;
position: absolute;
right: 13px;
top: 14px;
color: #333333;
line-height: 30px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
background-color: #fff;
border: solid 1px #aeaeae;
}
#domainShopsubmitButton {
width: 235px;
height: 29px;
font-family: Arial;
font-size: 16px;
color: #FFFFFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #8cc434;
border: solid 1px #8a8a8a;
background-image: -webkit-linear-gradient(bottom, #689a1d 1%, #8cc434);
background-image: -moz-linear-gradient(bottom, #689a1d 1%, #8cc434);
background-image: -o-linear-gradient(bottom, #689a1d 1%, #8cc434);
background-image: linear-gradient(to top, #689a1d 1%, #8cc434);
cursor: pointer;
margin: 10px 0px 0px 10px;
}
#domainShopsubmitButton:active {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #8cc434;
border: solid 1px #8a8a8a;
background-image: -webkit-linear-gradient(top, #689a1d 1%, #8cc434);
background-image: -moz-linear-gradient(top, #689a1d 1%, #8cc434);
background-image: -o-linear-gradient(top, #689a1d 1%, #8cc434);
background-image: linear-gradient(to bottom, #689a1d 1%, #8cc434);
cursor: pointer;
}
#domainShopLoginLink {
text-align: center;
margin-top: 10px;
}
#domainShopLoginLink a:link,
#domainShopLoginLink a:visited {
font-family: Arial;
font-size: 12px;
text-decoration: none;
color: #333333;
}
#domainShopContentLoginBoxFreenetLoggedIn {
padding: 30px 10px 10px 10px;
}
#domainShopLogout {
width: 235px;
height: 29px;
line-height: 29px;
text-align: center;
cursor: pointer;
font-family: Arial;
font-size: 16px;
color: #FFFFFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #8cc434;
border: solid 1px #8a8a8a;
background-image: -webkit-linear-gradient(bottom, #689a1d 1%, #8cc434);
background-image: -moz-linear-gradient(bottom, #689a1d 1%, #8cc434);
background-image: -o-linear-gradient(bottom, #689a1d 1%, #8cc434);
background-image: linear-gradient(to top, #689a1d 1%, #8cc434);
margin-top: 10px;
}
#domainShopMailDomainBg {
background-image: url(/contentblob/4401312/data/bg-domain-hq.jpg);
background-repeat:no-repeat;
width: 990px;
height: 475px;
position: relative;
overflow: hidden;
}
#domainShopMailDomainFormWrapper {
top: 179px;
left: 30px;
width: 488px;
position: absolute;
}
#domainShopMailDomainForm {
overflow: hidden;
}
#domainShopMailDomainReg.domainShopinputTextfield {
font-family: Arial;
font-size: 24px;
color: #575856;
width: 348px;
height: 38px;
line-height: 45px;
padding: 5px;
margin: 0px;
float: left;
border: 0;
}
#domainShopMailDomainSubmit {
background: url(/contentblob/4395122/original/btn-search-default.png) no-repeat;
width: 52px;
height: 51px;
border: 0px;
float: right;
}
#domainShopMailDomainSubmit:active {
background: url(/contentblob/4395132/original/btn-search-onclick.png) no-repeat;
}
